#wrapper{
	margin-bottom: 25px;
}

#leftnav ul {
	display: block;
	margin: 0;
	padding: 15px;
	background-color: #FFFFFF;
	list-style-type: none;
}

#leftnav  li {
	padding: 5px 0;
}

#leftnav ul li h3 {
	padding-bottom: 5px;
	color: #3E0451;
	font-weight: bold;
	border-bottom: 1px solid #D3D3D3;
	margin: 0px;
	font-size: 15px;
}

#leftnav ul li h3 a {
	padding-bottom: 0px;
	color: #3E0451;
	text-decoration: none;
}

#leftnav ul li a {
	color: #818181;
	font-size: 14px;
	padding: 5px 0;
}

#right-content{
    padding-left:0;
	background-color: transparent !important;
}

@media ( max-width : 767px) {
	#right-content{
		padding-right:0;
	}
}

.right-content-wrapper{
	background-color: #FFFFFF;
	padding:0;
}

#right-content h1{
	color: #3E0451;
	font-weight: bold;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	font-size: 2em;
	padding: 10px 0 0 0;
}

#right-content h2{
	color: #3E0451;
	font-weight: bold;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	font-size: 1.4em;
	padding: 10px 0 0 0;
}
